/* =============================================================================
   CONTENT
   ========================================================================== */
#support {
	position:relative;
	float:left;
	width: 100%;	
	padding:15px 6px 6px 6px;
}

#support-content {
	position: relative;
	width:100%;
	padding:5px;
	color:#FFF;
}

/* PARTIE GAUCHE */

#support_left {
	width: 32%;
	float: left;
	overflow: hidden;
}

#support_game {
	background: #1c1c1c;
	font-size: 12px;
	padding: 10px 20px 15px 20px;
	margin-bottom: 20px;
}

#select_gamelist {
	margin-top: 10px;
	width: 100%;
	border: #8c8c8c 1px solid;
	padding: 3px;
}

#support_contact {
	background: #1c1c1c;
	font-size: 12px;
	padding: 9px 6px 6px 6px;
	overflow: hidden;
}

#support_contact_header {
	padding: 0px 15px;
	margin-bottom: 15px;
}
.support_en #support_contact_header {
	padding: 14px;
}

#support_form {
	background: #272727;
	padding: 15px;
	overflow: hidden;
}

#support_form #email,
#support_form #selectgame,
#support_form #selectos,
#support_form #content_mail {
	border: #8c8c8c 1px solid;
	padding: 3px;
	width: 100%;
	margin: 5px 0px 8px 0px;
}

#support_form #content_mail {
	height: 147px;
}

#support_form .form_submit {
	text-transform: uppercase;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 18px;
	background: #25435b url(../img/pattern/pattern_focus.jpg);
	padding: 8px 30px 6px 30px;
	margin-top: 5px;
	display: inline-block;
	cursor: pointer;
	border: transparent 2px solid;
}

#support_form .form_submit:hover {
	border-bottom: #6ABDFF 2px solid;
	background: #25435b url(../img/nav/nav_hover.jpg);
}


/* PARTIE DROITE */

#support_right {
	width: 68%;
	float: left;
	padding-left: 10px;
}

#support_right .main_list {
	background: #1c1c1c;
	margin-bottom: 20px;
	padding: 6px;
	width: 100%;
	position: relative;
}

#support_right .main_list:last-child {
	margin-bottom: 0px;
}

#support_right .main_list .main_pict {
	float: left;
	margin-right: 15px;
	position: absolute;
	top: 6px;
	left: 6px;
	max-height: 197px;
	max-width: 187px;
}

#support_right .support_links {
	float: left;
	width: 100%;
	padding-left: 202px;
}

#support_right .support_links h2 {
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	color: #6abdff;
	font-size: 18px;
	margin: 10px 0px 15px 0px;
	font-weight: 400;
}

#support_right .elems {
	background: #272727;
	margin-bottom: 2px;
	padding: 5px;
	color: #fff;
	width: 100%;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease;
	display: block;
}

#support_right .elems:last-child {
	margin-bottom: 0px;
}

#support_right .elems:hover {
	background: #303030;
	transition: all 0.2s ease;
	padding-left: 10px;
}

#support_right .elems a {
	color: #fff;
}

#support_right .elems img {
	float: left;
	margin-right: 9px;
}

#support_right .elems span {
	padding-top: 8px;
	display: inline-block;
}

.support_config {
	display: none;
}


/* FAQ */

#support_faq {
	margin-top: 20px;
	width: 100%;
}

.faq_content {
	display: none;
}

#support_faq .titre {
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 8px;
}

#support_faq_left,
#support_faq_right {
	float: left;
	width: 50%;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 14px;
}

#support_faq_left {
	padding-right: 10px;
}

#support_faq_right {
	padding-left: 10px;
}

#support_faq_left .list_help2,
#support_faq_right .list_help2 {
	background: #303030;
}

#support_faq_left .list_help,
#support_faq_right .list_help {
	background: #272727;
}

#support_faq_left .list_help,
#support_faq_right .list_help,
#support_faq_left .list_help2,
#support_faq_right .list_help2 {
	padding: 7px 5px;
	cursor: pointer;
	transition: all 0.2s ease;
}

#support_faq_left .list_help:hover,
#support_faq_right .list_help:hover,
#support_faq_left .list_help2:hover,
#support_faq_right .list_help2:hover {
	padding-left: 10px;
	transition: all 0.3s ease;
	background: #3c3c3c;
}

#support_faq_left .list_help img,
#support_faq_right .list_help img,
#support_faq_left .list_help2 img,
#support_faq_right .list_help2 img {
	float: left;
	margin-right: 18px;
}

#support_faq_left .list_help span,
#support_faq_right .list_help span,
#support_faq_left .list_help2 span,
#support_faq_right .list_help2 span {
	padding-top: 6px;
	display: inline-block;
}